package com.bonus.canteen.core.pay.common.dto;

import java.time.LocalDateTime;

public class RefundSelectDTO {
   private Long tradeChannelId;
   private Long canteenId;
   private Integer payType;
   private LocalDateTime tradeTime;

   public Long getTradeChannelId() {
      return this.tradeChannelId;
   }

   public Long getCanteenId() {
      return this.canteenId;
   }

   public Integer getPayType() {
      return this.payType;
   }

   public LocalDateTime getTradeTime() {
      return this.tradeTime;
   }

   public void setTradeChannelId(final Long tradeChannelId) {
      this.tradeChannelId = tradeChannelId;
   }

   public void setCanteenId(final Long canteenId) {
      this.canteenId = canteenId;
   }

   public void setPayType(final Integer payType) {
      this.payType = payType;
   }

   public void setTradeTime(final LocalDateTime tradeTime) {
      this.tradeTime = tradeTime;
   }

}
